/* reset style */
* { margin:0; padding:0; word-break:break-all; }
body {
	color:#004499;
	font:12px/1.5em Verdana,Helvetica,Arial,sans-serif;
	background-image: url(../img/indexbj.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
}
h1, h2, h3, h4, h5, h6 { font-size:1em; }
a{ color:#000000; text-decoration:none; }
a:link{color: #004499;}
a:visited{color: #004499;}
a:hover{color: #CC0000;text-decoration: underline;}
ul, li { list-style:none; }
fieldset, img { border:none; }
legend { display:none; }
em, strong, cite, th { font-style:normal; font-weight:400; }
input, textarea, select, button { font:12px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html { overflow:-moz-scrollbars-vertical; }
.f14{font-size:14px;}

.indexbj{
	background-image: url(../img/bj_ad.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 10px;
}
/*首页top*/
.top2010a{
	height: 70px;
	width: 980px;
	margin:0 auto 1px auto;
	position:relative;
	z-index:100;
}
.logoer{float: left;}
.topdl{	float: left;width: 500px;margin-top: 15px;margin-left: 10px;color: #FFFFFF;}
.topdl a{color: #FFFFFF;}
#topydh{
	width:313px;
	float: left;
}
.list{
	line-height:22px;
	text-align:left;
	padding:4px;
	font-weight:normal;
}
#topydh li{float: left;}
#topydh a {color: #FFFFFF;}
.toplist{
	line-height:20px;
	text-align:left;
	padding:4px;
	font-weight:normal;
}
.topmenu1{
	width:60px;
	height:auto;
	border:1px solid #f1b891;
	background-color:#b93633;
	color:#FFFFFF;
	padding:5px;
	cursor:hand;
	overflow-y:hidden;
	filter:Alpha(opacity=70);
	-moz-opacity:0.7;
	margin-top: 6px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.topmenu2{
	width:62px;
	height:50px;
	color:#FFFFFF;
	padding:5px;
	overflow-y:hidden;
	cursor:hand;
	margin-top: 6px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.input_tx{
	border: 1px solid #ff9f9f;
	background-color: #f91515;
	line-height: 15px;
	height: 15px;
	color: #FFFFFF;
	width: 1px;
}
.input_subr{
	border: 1px solid #f37373;
	color: #FFFFFF;
	background-color: #e50000;
	margin-left: 10px;
}
.dk990{
	background-color: #FFFFFF;
	width: 990px;
	margin:0 auto;
}
.xk980{
	width: 980px;
	padding-top: 5px;
}
#dhlm2010{
	background-image: url(../img/mentbj.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 53px;
	width: 100%;
}
#dhlm2010a{
	background-image: url(../img/menbj2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 45px;
	width: 800px;
	overflow: hidden;
}
#dhlm2010a ul{
	margin-top: 3px;
	margin-left: 5px;
}
#dhlm2010a li{
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #dedede;
	margin-bottom: 5px;
	padding-right: 12px;
	padding-left: 12px;
}
#dhlm2010b{
	background-image: url(../img/menbj2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 45px;
	width: 180px;
	float: left;
}
#dhlm2010b ul{
	float: left;
	height: 45px;
	width: 170px;
	margin-left: 0px;
	display: inline;
	overflow: hidden;
}
#dhlm2010b li{
	float: left;
	margin-left: 10px;
}
#dhxbm010{
	height: 30px;
	width: 100%;
	line-height: 30px;
	text-align: left;
}
#dhxbm010 h1{
	float: left;
	height: 30px;
	font-weight: normal;
}
#dhxbm010 h2{
	float: left;
	margin-left: 70px;
	margin-top: 5px;
}
#time{
	float: left;
	line-height: 30px;
	margin-right: 70px;
}
#topyxzi{
	line-height: 30px;
	float: right;
}
#topyxzi li{
	float: left;
	margin-left: 10px;
}
#newsgd2010{
	height: 28px;
	width: 978px;
	border-top-width: 3px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eb0101;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	margin-bottom: 8px;
	overflow: hidden;
}
#newsgd2010 h1{
	background-image: url(../img/gdjt.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 22px;
	width: 100px;
	float: left;
	font-size: 14px;
	color: #FF0000;
	text-align: left;
	text-indent: 15px;
	padding-top: 6px;
}
#newsgd2010 h2{
	height: 22px;
	width: 870px;
	float: left;
	text-align: left;
	text-indent: 15px;
	padding-top: 6px;
	font-weight: normal;
	margin-left: 5px;
	font-size: 14px;
}
/*左侧导航*/
.zcmenu1{
	width:150px;
	padding-top:3px;
	font-size:12px;
	background-image: url(../img/zmenu.gif);
	background-repeat: no-repeat;
	background-position: 8px top;
}
.area li{
	height:25px;
	line-height:25px;
	text-align:left;
	position:relative;
}
.area li a {
	display:block;
	padding-left:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #DDDDDD;
}
.area li dl {
width:148px;
overflow:hidden;
display:none;
position:absolute;
top:-1px;
right:-150px;
z-index:35533;
border:1px solid #bc0001;
background:#fef4ea;
padding:5px 0;
}
.area li dl a:hover {
border:1px solid #feb951;
background:#fff;
margin:0 5px;
padding-left:14px;
}
.area li.lion {
	height:25px;
	line-height:25px;
	text-align:left;
	background-image: url(../img/zdhx.gif);
	background-repeat: repeat-x;
}
.area li.lion a:link {}
.area li.lion a:visited {}
.area li.lion a:hover {text-decoration: none;}
.area li.lion dl {display:block;}

/*内容*/
.zuoce_dbk{
	float: left;
	width: 150px;
	border: 1px solid #cccccc;
}
#zuoceone{
	width: 100%;
}
#zuoceone h1{line-height: 25px;font-weight: normal;background-color: #bc0001;height: 25px;width: 100%;margin-bottom: 5px;}
#zuoceone h1:link{height: 25px;width: 100%;}
#zuoceone h1:visited{height: 25px;width: 100%;}
#zuoceone h1:hover{background-color: #000000;height: 25px;width: 100%;}
#zuoceone h1 a:link{color: #FFFFFF;}
#zuoceone h1 a:visited{color: #FFFFFF;}
#zuoceone h1 a:hover{color: #FFFFFF;text-decoration: none;}

#zuoceone ul{
	width: 146px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#zuoceone li{
	line-height: 22px;
	text-align: left;
	width: 140px;
}
#zuoceone h2{
	text-align: left;
	width: 140px;
}
#zuoce_szbk{
	width: 100%;
}
#zuoce_szbk h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	font-family: "宋体";
	overflow: hidden;
}
.youceda_bk{
	float: left;
	width: 820px;
	margin-left: 8px;
}
#sytt2010{
	width: 820px;
	height: 75px;
	overflow: hidden;
}
#sytt2010 h1{
	font-size: 32px;
	line-height: 50px;
	height: 50px;
	font-family: "黑体";
	font-weight: 900;
	overflow: hidden;
}
#sytt2010 ul{
	height: 20px;
	width: 100%;
}
#sytt2010 li {
	float: left;
	width: 190px;
	margin-right: 7px;
	margin-left: 7px;
	display: inline;
}
.xwlr2010a{
	float: left;
	width: 508px;
	border: 1px solid #CCCCCC;
}
.xwlr2013a{
	float: left;
	width: 508px;
	border: 1px solid #CCCCCC;
	border-top:0;
}
.xwlr2010c{
	float: left;
	width: 508px;
	border: 1px solid #CCCCCC;
	height: 415px;
	overflow: hidden;
	margin-top: 7px;
}
.xwlr2013c{
	float: left;
	width: 508px;
	border: 1px solid #CCCCCC;
	height: 415px;
	overflow: hidden;
	margin-top: 7px;
	border-top:0;
}
.xwlr2010c1{
	float: left;
	width: 508px;
	border: 1px solid #CCCCCC;
	height: 320px;
	overflow: hidden;
	margin-top: 7px;
	border-top:0;
}

#xwbra2010{
	border-bottom:solid 1px #cccccc;
	background-image: url(../img/tit_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 34px;
	overflow: hidden;
}
#xwbra2010tt{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 5px;
	overflow: hidden;
}
#xwbra2010 h1{
	font-size: 14px;
	line-height: 34px;
	color: #FF0000;
	float: left;
	margin-left: 10px;
	display: inline;
}
#xwbra2010 h2{
	line-height: 34px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
#xwbra2010to{
	border-bottom:solid 1px #cccccc;
	background-image: url(../img/tit_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 34px;
	overflow: hidden;
}

#xwbra2010to h1{
	font-size: 14px;
	line-height: 34px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#xwbra2010to h2{
	line-height: 34px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
#xwbrb2010{
	float: left;
	height: 559px;
	width: 315px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
}
#xwbrb2010tt{
	float: left;
	height: 118px;
	width: 298px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
}
#xwbrb2010 h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	overflow: hidden;
}

#xwbrb2010 ul{
	width: 315px;
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 6px;
	padding-bottom: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
#xwbrb2010 li{
	font-size: 14px;
	line-height: 25px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align: left;
	height: 25px;
	width: 98%;
	text-indent: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	display: inline;
}

#xwbrc2010{
	float: left;
	width: 170px;
	margin-left: 7px;
}
#xwbrc2010 li{
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	float: left;
	width: 100%;
	padding-bottom: 8px;
	text-align: left;
	margin-top: 8px;
}
#xwbrc2010 img{
	float: left;
	height: 58px;
	width: 70px;
}
#xwbrc2010 h1{
	font-weight: normal;
	float: left;
	width: 90px;
	margin-left: 10px;
	height: 55px;
	overflow: hidden;
}

#xwbrc2010to{
	float: left;
	width: 170px;
	margin-left: 7px;
	display: inline;
}
#xwbrc2010to li{
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	float: left;
	width: 100%;
	padding-bottom: 8px;
	text-align: left;
	margin-top: 8px;
}
#xwbrc2010to img{
	float: left;
	height: 121px;
	width: 170px;
}
#xwbrc2010to h1{
	font-weight: normal;
	float: left;
	width: 170px;
	height: 20px;
	overflow: hidden;
	line-height: 18px;
	text-align: center;
	margin-top: 5px;
}
.adaniua{
	height: 100px;
	width: 170px;
	margin-top: 5px;
	float: left;
	margin-left: 7px;
	overflow: hidden;
}
.youcedb_bk{
	float: right;
	width: 300px;
	margin-left: 10px;
}
/*灯片*/
#focus_turn {
	position:relative;
	height:271px;
	margin-bottom:6px;
	background-color: #f7f7f7;
	border: 1px solid #dedede;
}
	#focus_pic { margin:3px 0 0 0px!important;  margin:3px 0 0 0px; }
		#focus_pic li img {
	width:349px;
	height:241px;
	background:#FFF;
}
		#focus_pic .normal { display:none; }
		#focus_pic .current { display:block; }
	#focus_btn {
	position:absolute;
	right:4px;
	bottom:27px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f7f7f7;
	display: inline;
}
#focus_btn span {
	display:block;
	float:left;
	overflow:hidden;
	width:22px;
	height:22px;
	text-align:center;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:700;
	line-height:22px;
	cursor:pointer;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1px;
}
		#focus_btn .normal { background:#FFF; color:#000000; }
		#focus_btn .current { background:#ed0101; color:#FFF; }
	#focus_tx {
	height:20px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	font-weight: bold;
}
		#focus_tx .normal { display:none; }
		#focus_tx .current { display:block; }
	#focus_opacity {  position:absolute; left:14px; bottom:41px; width:290px; height:22px; background:#FFF; opacity:0.4; filter:alpha(opacity=40); }
	
.adgghdx{
	text-align:left;
	border: 1px solid #cccccc;
	height: 245px;
	width: 298px;
	margin-top: 8px;
	overflow: hidden;
	border-top:0;
}
.adwz001{
	width: 170px;
	line-height: 28px;
	height: 28px;
	overflow: hidden;
}
.newsyoua{
	float: left;
	width:510px;
}
/*排行榜*/
#newsphtabs1{
	text-align:left;
	width:298px;
	margin-top: 8px;
	float: left;
}
.newsphmenu1box{
	position:relative;
	overflow:hidden;
	height:24px;
	width:298px;
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	background-image: url(../img/pxbbj.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#newsphmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newsphmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:72px;
	text-align:center;
	line-height:24px;
	height:24px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
#newsphmenu1 li.hover{
	background:#fff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-weight: bold;
}
.newsphmain1box{
	clear:both;
	margin-top:-1px;
	border:1px solid #cccccc;
	height:232px;
	width:298px;
	overflow: hidden;
	background-image: url(../img/phblist.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.newsphmain1box li{
	line-height: 22px;
	height: 22px;
	width: 282px;
	margin-left: 8px;
	text-indent: 25px;
	overflow: hidden;
}
#newsphmain1 ul{
	display: none;
	margin-top: 6px;
}
#newsphmain1 ul.block{
display: block;
}
#ycsh2010{
	text-align:left;
	border: 1px solid #cccccc;
	height: 307px;
	width: 298px;
	margin-top: 8px;
	overflow: hidden;
	border-top:0;
}
#ycsh2010b{
	text-align:left;
	border: 1px solid #cccccc;
	height: 149px;
	width: 298px;
	margin-top: 8px;
	overflow: hidden;
	border-top:0;
}
#ycsh2013b{
	text-align:left;
	border: 1px solid #cccccc;
	height: 167px;
	width: 298px;
	margin-top: 8px;
	overflow: hidden;
	border-top:0;
}
#ycsh2010c{
	text-align:left;
	border: 1px solid #cccccc;
	height: 156px;
	width: 298px;
	margin-top: 1px;
	overflow: hidden;
	border-top:0;
}
#ycsh2010c h1{
	line-height: 25px;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 24px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	overflow: hidden;
	color: #333333;
}
#ycsh2010c h2{
	float: left;
	margin-left: 10px;
	display: inline;
	text-indent:25px;
	background:url(../img/li_icon.gif) 7px 11px no-repeat;
	margin:0;
}
#ycsh2010c h3{
	float: right;
	font-weight: normal;
}
/*
#ycsh2010 h1{
	line-height: 25px;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 24px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	overflow: hidden;
	color: #333333;
}
#ycsh2010 h2{
	float: left;
	margin-left: 10px;
	display: inline;
}
#ycsh2010 h3{
	float: right;
	font-weight: normal;
}
#ycsh2010 h4{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 280px;
	overflow: hidden;
}
#ycsh2010 ul{
	width: 285px;
	margin-top: 5px;
}
#ycsh2010 li{
	line-height: 25px;
	text-align: left;
	height: 25px;
	width: 280px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 12px;
	text-indent: 10px;
	font-size: 14px;
	float: left;
	margin-left: 5px;
	overflow: hidden;
}*/
.adggyb{
	width: 820px;
	margin-top: 8px;
	margin-bottom: 8px;
	overflow: hidden;
}
/*新闻taba*/
#newsatabs1{
	text-align:left;
	width:508px;
	border: 1px solid #cccccc;
	float: left;
	height: 315px;
	overflow: hidden;
	border-top:0;
}
#newsatabs2{
	text-align:left;
	width:508px;
	border: 1px solid #cccccc;
	float: left;
	height: 245px;
	overflow: hidden;
	border-top:0;
}
.newsamenu1box{
	position:relative;
	overflow:hidden;
	height:34px;
	width:508px;
	text-align:left;
	background-image: url(../img/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#newsamenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newsamenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#newsamenu1 li a{
	text-decoration: none;
}
#newsamenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}
.newsamain1box{
	clear:both;
	margin-top:-1px;
	width:508px;
}
#newsamain1 ul{
	display: none;
}
#newsamain1 ul.block{
display: block;
}
/*新闻tabb*/
#newsbtabs1{
	text-align:left;
	width:508px;
	border: 1px solid #cccccc;
	float: left;
	height: 315px;
	overflow: hidden;
	margin-top: 8px;
	border-top:0;
}
.newsbmenu1box{
	position:relative;
	overflow:hidden;
	height:34px;
	width:508px;
	text-align:left;
	background-image: url(../img/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#newsbmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newsbmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#newsbmenu1 li a{
	text-decoration: none;
}
#newsbmenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}
.newsbmain1box{
	clear:both;
	margin-top:-1px;
	width:508px;
}
#newsbmain1 ul{
	display: none;
}
#newsbmain1 ul.block{
display: block;
}
/*新闻周刊tabtt名zk*/

.newszkmenu1box{
	position:relative;
	overflow:hidden;
	height:34px;
	width:298px;
	text-align:left;
	background-image: url(../img/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#newszkmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newszkmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#newszkmenu1 li a{
	text-decoration: none;
}
#newszkmenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}
.newszkmainbox1{
	clear:both;
	margin-top:-1px;
	width:298px;
}
#newszkmain1 ul{
	display: none;
}
#newszkmain1 ul.block{
display: block;
}
/*新闻tabtt名ycsh2010*/

.newsttmenu1box{
	position:relative;
	overflow:hidden;
	height:34px;
	width:298px;
	text-align:left;
	background-image: url(../img/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#newsttmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newsttmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#newsttmenu1 li a{
	text-decoration: none;
}
#newsttmenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}
.newsttmainbox1{
	clear:both;
	margin-top:-1px;
	width:298px;
}
#newsttmain1 ul{
	display: none;
}
#newsttmain1 ul.block{
display: block;
}
/*大河湾百姓纪事tabwx名ycsh2010b*/

.newswxmenu1box{
	position:relative;
	overflow:hidden;
	height:34px;
	width:298px;
	text-align:left;
	background-image: url(../img/tab_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#newswxmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#newswxmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#newswxmenu1 li a{
	text-decoration: none;
}
#newswxmenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}
/**/
#newswxmenu1{
position:absolute;
top:0;
left:0;
z-index:1;
}
#gknewswxmenu1 li{
	float:left;
	display:block;
	cursor:pointer;
	width:110px;
	text-align:center;
	line-height:34px;
	height:34px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 14px;
}
#gknewswxmenu1 li a{
	text-decoration: none;
}
#gknewswxmenu1 li.hover{
	background:#fff;
	font-weight: bold;
	border-top:3px solid #FC5800;
	line-height:30px;
}

.newswxmainbox1{
	clear:both;
	margin-top:-1px;
	width:298px;
}
#newswxmain1 ul{
	display: none;
}
#newswxmain1 ul.block{
display: block;
}
#gknewswxmain1 ul{
	display: none;
}
#gknewswxmain1 ul.block{
display: block;
}

#newstabsa_lr{
	float: left;
	width: 315px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
	margin-top: 5px;
}

#newstabsa_lr h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
#newstabsa_lr li{
	font-size: 14px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align: left;
	height: 25px;
	width: 98%;
	text-indent: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	display: inline;
}
/**/
#gknewstabsa_lr{
	float: left;
	width: 295px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
	margin-top: 5px;
}
#gknewstabsa_lr a{display:block; width:70px; text-align:center; float:left;}

#gknewstabsa_lr h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	overflow: hidden;
	text-align: center;
}
#gknewstabsa_lr li{
	font-size: 14px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align: left;
	height: 25px;
	width: 98%;
	text-indent: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	display: inline;
}

.ad_tua{
	height: 57px;
	width: 170px;
	margin-top: 5px;
	float: left;
	margin-left: 7px;
	overflow: hidden;
}
#tabnewszcea{
	float: left;
	height: 156px;
	width: 298px;
	border: 1px solid #CCCCCC;
}
#tabnewszcea h1{
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

#tabnewszcea h2{
	font-size: 14px;
	line-height: 25px;
	text-indent: 10px;
	float: left;
}

#tabnewszcea h3{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 5px;
	display: inline;
}
#tabzcealra{
	width: 280px;
	margin-top: 7px;
	margin-bottom: 2px;
}
#tabzcealra li{
	line-height: 22px;
	text-align: left;
	height: 22px;
	width: 100%;
	float: left;
	overflow: hidden;
}
#tabzcealrb{
	width: 280px;
}
#tabzcealrb ul{
	width: 130px;
	margin-right: 5px;
	float: left;
	margin-left: 5px;
	display: inline;
	text-align: left;
}
#tabzcealrb span{
	font-weight: bold;
	width: 100%;
	line-height: 30px;
	height: 30px;
}
#tabzcealrb li {
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	float: left;
	height: 22px;
	width: 100%;
	overflow: hidden;
	text-indent: 10px;
	line-height: 22px;
}
.home_zixun{
	float: left;
	width: 298px;
	border: 1px solid #CCCCCC;
	margin-top: 8px;
	height:163px; overflow:hidden;
}
.zixun_div{
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#tabnewszceb{
	float: left;
	height: 135px;
	width: 298px;
	border: 1px solid #CCCCCC;
	margin-top: 8px;
	border-top:0;
}
#tabnewszceb h1{
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	height: 25px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#tabnewszceb h2{
	font-size: 14px;
	line-height: 34px;
	text-indent: 25px;
	background:url(../img/li_icon.gif) 7px 11px no-repeat;
	margin:0;
	float: left;
}
#tabnewszceb h3{
	line-height: 34px;
	font-weight: normal;
	float: right;
	margin-right: 5px;
	display: inline;
}
#blgszlra{
	width: 280px;
	margin-top: 15px;
}
#blgszlra li{
	float: left;
	width: 70px;
	line-height: 20px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	height: 20px;
}
#blgszlrb{
	width: 280px;
	margin-top: 15px;
	margin-bottom: 15px;
}
#blgszlrb li{
	float: left;
	width: 70px;
	line-height: 20px;
}
#blgszlrb li img{
	padding: 2px;
	border: 1px solid #CCCCCC;
}
#blgszlrb li p{
	text-align: center;
	height: 25px;
	width: 70px;
	overflow: hidden;
	line-height: 25px;
}
#blgszlrc{
	width: 280px;
}
#blgszlrc li{
	line-height: 23px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	float: left;
	height: 23px;
	width: 100%;
	overflow: hidden;
	text-align: left;
	text-indent: 10px;
}

#blgszlrc li span{
	float: right;
}
/*生活*/
#newsshxx{
	width: 818px;
	border: 1px solid #CCCCCC;
	margin-top: 7px;
	padding-bottom: 5px;
	background-image: url(../img/zpxx.gif);
	background-repeat: repeat-y;
}
#newsshxx h1{
	line-height: 23px;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 23px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#newsshxx h3{
	float: left;
	margin-left: 10px;
}
#newsshxx h4{
	font-weight: normal;
	float: right;
	margin-right: 10px;
}
#newsshlra{
	width: 100%;
	margin-top: 7px;
}
#newsshlra ul{
	float: left;
	width: 250px;
	margin-right: 10px;
	margin-left: 12px;
	display: inline;
}
#newsshlra h2{
	text-align: left;
	height: 25px;
	width: 100%;
	margin-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 25px;
}
#newsshlra li{
	line-height: 20px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	text-align: left;
	text-indent: 10px;
	height: 20px;
	width: 100%;
	overflow: hidden;
	float: left;
}
#newsspzsa{
	width: 818px;
	margin-top: 7px;
	border: 1px solid #cccccc;
	padding-bottom: 5px;
}
#newsspzsa h1{
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 23px;
	height: 23px;
}
#newsspzsa h2{
	float: left;
	margin-left: 10px;
	display: inline;
}
#newsspzsa h3{
	float: right;
	margin-right: 5px;
	font-weight: normal;
	display: inline;
}
#newsspzsa ul{
	margin-top: 10px;
}
#newsspzsa li{
	float: left;
	width: 146px;
	margin-right: 5px;
	margin-left: 11px;
	line-height: 25px;
	display: inline;
	height: 95px;
	overflow: hidden;
}
#newsspzsa img{
	padding: 2px;
	border: 1px solid #CCCCCC;
}
	/* links */
#linklj {
	width:978px;
	height: 72px;
	overflow:hidden;
	border:1px solid #dedede;
	text-align: left;
	background-color: #f5f5f5;
	margin-top: 7px;
}
	#linklj h3 {
	background-color: #cc0000;
	height: 70px;
	width: 22px;
	float: left;
	color: #FFFFFF;
	text-align: center;
	display: inline;
	margin: 1px;
}
	.linklj_img, .linklj_tx {
	width: 945px;
	margin-top: 7px;
	margin-left: 5px;
	float: right;
}
	.linklj_img a { margin:0 5px 5px 0;}
	.linklj_img img { width:88px; height:31px; margin-bottom:5px; }
	.linklj_tx li {
	float:left;
	overflow:hidden;
	margin-right:10px;
	margin-left: 7px;
	line-height: 18px;
	display: inline;
	white-space: nowrap;
}

#linkljb {
	width:978px;
	overflow:hidden;
	border:1px solid #dedede;
	text-align: left;
	background-color: #f5f5f5;
	margin-top: 7px;
}
#linkljb h3 {
	background-color: #cc0000;
	width: 22px;
	float: left;
	color: #FFFFFF;
	text-align: center;
	display: inline;
	margin: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*底部*/
#foot2010{
	margin-top: 7px;
	color: #004499;
	line-height: 20px;
	width: 100%;
}
.footdh{
	background-color: #c90000;
	width: 100%;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #FFFFFF;
}
.footdh a:link{
	color: #FFFFFF;
}
.footdh a:visited{
	color: #FFFFFF;
}
.footdh a:hover{
	color: #FFFFFF;
}
#footljtu img{
	margin-right: 20px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 20px;
}
/*ad*/
#adnewstopa{
	float: left;
	height: 60px;
	width: 980px;
	margin-bottom: 7px;
}
#adnewstopa h1{
	float: left;
	height: 60px;
	width: 195px;
	overflow: hidden;
}
#adnewstopa h2{
	float: left;
	height: 60px;
	width: 778px;
	margin-left: 7px;
	overflow: hidden;
}
#gg0203{
	width: 980px;
	margin-bottom: 5px;
}
#gg0203 h1{
	float: left;
	width: 195px;	/*485px*/
	margin-right: 7px;
}
#gg0203 h2{
	float: left;
	width: 777px; /*485px*/
}

.linktab_tx li {
	float:left;
	overflow:hidden;
	margin-right:10px;
	margin-left: 7px;
	line-height: 18px;
	display: inline;
	white-space: nowrap;
}
#jzml2011 img{
	width: 980px;
	margin-right: 20px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 20px;
}

#tab03 { position:relative; width:978px; border:solid 1px #ccc; overflow:hidden; text-align:left; margin-top:10px; }
#tab03 h3 { float:left; margin-bottom:-1px; text-align:center; color:#ffffff; background:#cc0000; cursor:pointer; padding-top: 2px; padding-bottom: 2px; border-right-width: 4px; border-right-style: solid; border-right-color: #FFF; }
#tab03 h3.up { color:#c00; background:#fff; }
#tab03 div.tab { display:none; left:22px; top:0; z-index:2; width:978px; padding:5px; color:#666; }
#tab03 div.tab.up { display:block; }
.clear{clear:both;height:0;overflow:hidden;}

/*两强大左*/
.lqzt_dz{
	float: left;
	width: 490px;
	border: 1px solid #cccccc;
}
/*两强右*/
.lqzt_dy{
	float: left;
	width: 490px;
	border: 1px solid #CCCCCC;
	margin-left: 2px;
}
/*两强增加新闻聚焦*/
#lqztdzxwjj{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	overflow: hidden;
}

#lqztdzxwjj h1{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#lqztdzxwjj h2{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
/*两强增加工业*/
#lqztdzgyqs{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	overflow: hidden;
}

#lqztdzgyqs h1{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#lqztdzgyqs h2{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
/*两强增加whqs*/
#lqztdzwhqs{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	overflow: hidden;
}

#lqztdzwhqs h1{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#lqztdzwhqs h2{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
/*两强增加工业解读*/
#lqztdzgyjd{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	overflow: hidden;
}

#lqztdzgyjd h1{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#lqztdzgyjd h2{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
/*两强增加文化解读*/
#lqztdzwhjd{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	overflow: hidden;
}

#lqztdzwhjd h1{
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	float: left;
	margin-left: 10px;
	display: inline;
}
#lqztdzwhjd h2{
	line-height: 25px;
	font-weight: normal;
	float: right;
	margin-right: 10px;
	display: inline;
}
/*新闻列*/
#lqztxwl2012{
	float: left;
	height: 360px;
	width: 480px;
	margin-left: 5px;
	padding-right: 5px;
	overflow: hidden;
	display: inline;
	background-image: url(../img/sxx.gif);
	background-repeat: repeat-y;
	background-position: 319px;
}
#lqztxwl2012 h1{
	font-size: 16px;
	line-height: 30px;
	height: 30px;
	width: 100%;
	overflow: hidden;
}

#lqztxwl2012 ul{
	width: 480px;
	background-image: url(../img/hxx.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 6px;
	padding-bottom: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
#lqztxwl2012 li{
	font-size: 14px;
	line-height: 25px;
	background-image: url(../img/dot.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	text-align: left;
	height: 25px;
	width: 98%;
	text-indent: 10px;
	overflow: hidden;
	margin-left: 5px;
	float: left;
	display: inline;
}
/*两强幻灯*/
.lqzthd{
	float: left;
	width: 485px;
	height: 295px;

}
/*灯片*/
#focus_turn_lq {
	position:relative;
	height:361px;
	margin-bottom:6px;
	background-color: #f7f7f7;
	border: 1px solid #dedede;
}
	#focus_pic_lq { margin:3px 0 0 0px!important;  margin:3px 0 0 0px; }
		#focus_pic_lq li img {
	width:290px;
	height:200px;
	background:#FFF;
}
		#focus_pic_lq .normal { display:none; }
		#focus_pic_lq .current { display:block; }
	#focus_btn_lq {
	position:absolute;
	right:4px;
	bottom:27px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #f7f7f7;
	display: inline;
}
#focus_btn_lq span {
	display:block;
	float:left;
	overflow:hidden;
	width:22px;
	height:22px;
	text-align:center;
	font:12px Arial, Helvetica, sans-serif;
	font-weight:700;
	line-height:22px;
	cursor:pointer;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1px;
}
		#focus_btn_lq .normal { background:#FFF; color:#000000; }
		#focus_btn_lq .current { background:#ed0101; color:#FFF; }
	#focus_tx_lq {
	height:20px;
	overflow:hidden;
	font-size:12px;
	line-height:20px;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	font-weight: bold;
}
		#focus_tx_lq .normal { display:none; }
		#focus_tx_lq .current { display:block; }
	#focus_opacity_lq {  position:absolute; left:14px; bottom:41px; width:480px; height:22px; background:#FFF; opacity:0.4; filter:alpha(opacity=40); }
/*灯片结束
增加市领导活动*/
#ldhdbdj_sy{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #ed0101;
	background-image: url(../img/ldhd_sy.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width:150px;
	overflow: hidden;
}
#ldhdbdj_sy h1{
	font-size: 14px;
	line-height: 25px;
	color: #FF0000;
	float: left;
	margin: 39px 10px 10px 12px;
	display: inline;
}
#ldhdbdj_sy a{
	color: #AE0001;

}


.he_wlx {
    
    margin-left: 7px;
    width: 351px;
	overflow:hidden;
}
.he_wlx li {
    background-image: url("../img/hxx.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    float: left;
    margin-top: 8px;
    padding-bottom: 8px;
    text-align: left;
    width: 117px;
}
.he_wlx img {
    height: 88px;
    width: 107px;
}
.he_wlx h1 {
    float: left;
    font-weight: normal;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    width: 200px;
}

.b_top0{border-top:0;}
.r_w300{background:url(../img/tit_bg.gif) repeat-x; height:34px; line-height:30px;}
.r_w300 h2{
	float: left;
	margin-left: 10px;
	display: inline;
}
.li_icon h2{
	float: left;
	margin-left: 10px;
	display: inline;
	text-indent:25px;
	background:url(../img/li_icon.gif) 7px 11px no-repeat;
	line-height:34px;
	font-size:14px;
	margin:0;
}
.r_w300 h3{
	float: right;
	font-weight: normal;
}

#tabnewshhwh{
	text-align:left;
	border: 1px solid #cccccc;
	height: 156px;
	width: 298px;
	margin-top: 1px;
	overflow: hidden;
	border-top:0;
}
#tabnewshhwh h1{
	line-height: 25px;
	background-image: url(../img/xwbta.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 24px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	overflow: hidden;
	color: #333333;
}
#tabnewshhwh h2{
	float: left;
	margin-left: 10px;
	display: inline;
	text-indent:25px;
	background:url(../img/li_icon.gif) 7px 11px no-repeat;
	margin:0;
}
#tabnewshhwh h3{
	float: right;
	font-weight: normal;
}
.top2013a{
	height: 100px;
	width: 980px;
	margin:0 auto 1px auto;
	position:relative;
	z-index:100;
}
#dhlm2013a{
	background-image: url(../img/menbj2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 50px;
	width: 800px;
	overflow: hidden;
}
#dhlm2013a ul{
	margin-top: 3px;
	margin-left: 5px;
}
#dhlm2013a li{
	float: left;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #dedede;
	margin-bottom: 5px;
	padding-right: 12px;
	padding-left: 12px;
}

#dhlm2013a a:link{color:#FFFFFF;}
#dhlm2013a a:hover{color:#FFFFFF; text-decoration:underline;}
#dhlm2013a a:visited{color:#FFFFFF; text-decoration:none;}
.linkbai a:link{color:#FFFFFF;}
.linkbai a:hover{color:#FFFFFF; text-decoration:underline;}
.linkbai a:visited{color:#FFFFFF; text-decoration:none;}

#foot2013{
	margin-top: 7px;
	color: #ffffff;
	line-height: 20px;
	width: 100%;
}
.footdh2013{
	width: 100%;
	height: 28px;
	font-size: 12px;
	line-height: 28px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #FFFFFF;
}

